/* This is the CSS template for Basic Features */ 

.signup-background {
    background-color: #336;
    padding: 20px 0;
}

.signup-text {
    color: #fff;
    text-align: right;
    font-size: 23px;
    position: relative;
    right: 20px;
    border-right: solid 1px #fff;
    padding-right: 20px;
}


/* End ALL */ 

/* ----------- Smartphone Device Styles (XS)  ----------- */

@media (max-width: 767px) {



}

/* End XS */ 

/* ---------------------- Tablet styles (SM)  ---------------------- */
@media (min-width: 768px) {



}

/* End SM */

/* ----------- Desktops and laptops (MD) ----------- */
@media (min-width: 992px) {



}

/* End MD */

/* ----------- Large Desktops (LG) ----------- */
@media (min-width: 1200px) {



}

/* End LG */
